/* CSS Document */



.gf-menu.l1 > li > .item {

    font-size: 18px;

    line-height: 24px;

    padding-bottom: 10px;

    padding-top: 5px;

    position: relative;

}





.gf-menu li.active > .rt-arrow-pointer {

    border-left: 11px solid rgba(0, 0, 0, 0);

    border-right: 11px solid rgba(0, 0, 0, 0);

    border-top-style: solid;

    border-top-width: 1px;

    content: "";

    height: 0;

    left: 50%;

    margin-left: -12px;

    position: absolute;

    top: 5px;

    width: 0;

}



.menu-block {

	border-top: 3px;

    margin: 0 10px;

}



dt, dd {

font-size: 18px;

    line-height: 20px;

}



.dl-horizontal dd {

    margin-left: 10px;

}



.form-actions {

    background-color: inherit !important;

    border: none !important;

    margin-bottom: 10px;

    margin-top: 10px;

    padding: 10px 20px 10px;

}



.component-block.rt-block.main-overlay-dark {

    background-color: rgba(0, 0, 0, 0.2);

    border-color: rgba(255, 255, 255, 0.2);

    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);

    color: #ffffff;

	border: thin #FFFFFF

}



.component-content .main-overlay-dark h1 h2 a {

    color: #ffffff;

}





.breadcrumb .active {

 color: #ffffff;

}



#rt-breadcrumbs .breadcrumb a {

    margin: 0 10px;

}



#rt-breadcrumbs a {

 	color: #ffffff;

    margin: 0 5px 0 10px;

}



.component-content h2 a {

    color: #ffffff;

	line-height: 20px;

}



.gf-menu li.parent > .item {

    padding-right: 10px;

    position: relative;

}



.gf-menu.l1 > li > .item {

 font-size: 16px;

 line-height: 24px;

 padding-bottom: 10px;

 padding-top: 20px;

 position: relative;

}



.rt-dark .gf-menu .item {

 color: #FFFFFF;

}

.rt-dark .gf-menu .item {

 color: #ffffff;

 text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);

}



p {

	font-size: 115%;

	margin: 0 0 10px;

}



.font-size-is-default {

 font-size: 12px;

 line-height: 1.3em;

}



#rt-logo {

 height: 93px;

 width: 900px;

}



.logo-block {

    margin: 0 10px;

    padding: 0px 15px;

}

#pgbkgrnd #textblock {

	width: 550px;

	padding-top: 200px;

	padding-left: 25px;

}

#pgbkgrnd #textblock p {

	color: #000000;

	padding: 5px 10px 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	line-height: normal;

}





.gf-menu {

 float: right;

 list-style: none outside none;

 margin: 1px auto 0;

}



.gf-menu.l1 > li > .item {

    font-size: 18px;

    line-height: 14px;

    padding-bottom: 0px;

    padding-top: 1px;

    position: relative;

}



.rt-block menu-block{

background-color: rgba(0, 0, 0, 0);

 margin: 0px;

 padding: 0px;

 position: relative;

 box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);

 font-size: 100%;

}



.menu-block {

    border-top: 3px none;

    margin: 0 10px;

}



#hdBlue {

	color: #155B72;

	font: bold 16px Verdana, Arial, Helvetica, sans-serif;

	background: url(../../../images/content_lft_bg.jpg) no-repeat 10px -10px;

	height: 120px;

	margin-top: -15px;

	margin-bottom: 5px;

	margin-left: -35px;

}



#pgbkgrnd {

	background: url(../../../images/pg-bkgrnd.png) no-repeat;

	height: 700px;

	width: 900px;

}

#pgbkgrnd #textblock #hdBlue p {
    color: #155b72;
    font: 16px Verdana,Arial,Helvetica,sans-serif;
    margin: 5px;
    padding: 3px 30px;
}


#introtag {

	font: 18px Arial, Helvetica, sans-serif;

	color: #155B72;

	padding: 30px 15px 10px 42px;

}



legend {

 -moz-border-bottom-colors: none;

 -moz-border-left-colors: none;

 -moz-border-right-colors: none;

 -moz-border-top-colors: none;

 border-color: -moz-use-text-color -moz-use-text-color #E5E5E5;

 border-image: none;

 border-style: none none solid;

 border-width: 0 0 1px;

 color: #ffffff;

 display: block;

 font-size: 14px;

 line-height: 40px;

 margin-bottom: 20px;

 padding: 0;

 width: 100%;

}



.well, .table-bordered th {

    background-color: #094A69;

} 



well {

    background-color: #C8EAF4;

    border: 1px solid #066997;

    border-radius: 4px;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;

    margin-bottom: 20px;

    min-height: 20px;

    padding: 19px;

}



blockquote small {

    color: #05608B;

    display: block;

    line-height: 20px;

}





blockquote p {

    font-size: 14px;

    font-weight: 300;

    line-height: normal;

    margin-bottom: 0;

}





blockquote small:before {

/*   content: "— ";*/

}





blockquote small {

    color: #094A69;

    display: block;

    line-height: 0px;

}







.component-block.rt-block.main-overlay-light {

    background-color: #C9ECF8;

    border-color: rgba(255, 255, 255, 0.5);

    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);

    color: #000000;

}


.btn-primary {
    background-color: #033B57;
    background-image: linear-gradient(to bottom, #08c, #033B57);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}